VLC Setup - Alternate versions

Get your old versions here....

If you are using Mac OS 10.5 or Mac OS 10.6, then please use version 3.40

 

Windows

Mac OS

Linux

Linux instructions

Old versions of VLC

Are you using an old version of VLC?
We have an old version of the remote which works with VLC 1.x